<div dir="ltr">Hi, list<div><br></div><div>1.7 version contains 3 modules. List:</div><div><br></div><div><div>- Centreon Blind SQL Injection, Arbitrary File Download, Remote Command Execution</div><div>- ManageEngine Desktop Central =&lt; 9 Remote Code Execution Vulnerability (CVE 2015-8249)</div><div>- D-Link MPEG4 SHM Audio Control Remote Overflow¬†</div></div><div><br></div><div>Happy pentesting,</div><div>Gleg&#39;s Security team</div></div>